Adobe Flash Requirements and Association with ALM/QC?

Question ID: 109414
0
0

Hello,

Effective January 1st 2021, Adobe will be retiring the Adobe Flash Player and there will be no security patches after this date. By default browsers will block flash content entirely and therefore applications that use flash may no longer work.

Does QC use Adobe Flash?

Thanks,

 Homerj

Marked as spam
Posted by (Questions: 292, Answers: 3)
Asked on March 26, 2020 12:10 pm
4 views
Answers
1
Private answer

Hello HomerJ,

ALM does not use nor require any type of Adobe product for its functionality either on the server or client side.  With the sunsetting of this product their will be nothing ALM/QC wise that will be affected or changed.  

Hope tis answers your concerns,

Dan

Marked as spam
Posted by (Questions: 0, Answers: 685)
Answered on March 26, 2020 12:16 pm